Skip to main content

Update your WiKID servers for Spectre and Meltdown

(0 comments)

Since basically every computer is affected by these bugs, your WiKID server is too.  You will need to run 'yum update' to get the latest kernel patches. (And it's a great idea to do this regularly.)  Reboot and you should have the fix. 

You can run:

rpm -q --changelog kernel | egrep 'CVE-2017-5715|CVE-2017-5753|CVE-2017-5754'

To see if you have the patch. It will return a bunch of comments if you do. If you don't see anything, try the process again.

Currently unrated

Comments

There are currently no comments

New Comment

required

required (not published)

optional

Recent Posts

Archive

2018
2017
2016
2015
2014
2013
2012
2011
2010
2009
2008

Categories

Tags

Authors

Feeds

RSS / Atom